Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| PDF Clown 0.1.2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.pdfclown.tokens
Class Symbol

    java.lang.Object
      org.pdfclown.tokens.Symbol

    public final class Symbol

extends Object

PDF symbols.

Since:
  0.1.0
Version:
  0.1.0
Author:
  Stefano Chizzolini (http://www.stefanochizzolini.it)

Field Summary
`static char` | `CapitalR`
`static char` | `CarriageReturn`
`static char` | `CloseAngleBracket`
`static char` | `CloseRoundBracket`
`static char` | `CloseSquareBracket`
`static char` | `LineFeed`
`static char` | `OpenAngleBracket`
`static char` | `OpenRoundBracket`
`static char` | `OpenSquareBracket`
`static char` | `Percent`
`static char` | `Slash`
`static char` | `Space`

Constructor Summary
`Symbol()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CapitalR

    public static final char CapitalR

See Also:
  Constant Field Values

### CarriageReturn

    public static final char CarriageReturn

See Also:
  Constant Field Values

### CloseAngleBracket

    public static final char CloseAngleBracket

See Also:
  Constant Field Values

### CloseRoundBracket

    public static final char CloseRoundBracket

See Also:
  Constant Field Values

### CloseSquareBracket

    public static final char CloseSquareBracket

See Also:
  Constant Field Values

### LineFeed

    public static final char LineFeed

See Also:
  Constant Field Values

### OpenAngleBracket

    public static final char OpenAngleBracket

See Also:
  Constant Field Values

### OpenRoundBracket

    public static final char OpenRoundBracket

See Also:
  Constant Field Values

### OpenSquareBracket

    public static final char OpenSquareBracket

See Also:
  Constant Field Values

### Percent

    public static final char Percent

See Also:
  Constant Field Values

### Slash

    public static final char Slash

See Also:
  Constant Field Values

### Space

    public static final char Space

See Also:
  Constant Field Values

Constructor Detail

### Symbol

    public Symbol()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| PDF Clown 0.1.2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Project home page
Copyright © 2006-2013 Stefano Chizzolini. Some Rights Reserved.
This documentation is available under the terms of the GNU Free Documentation License.